body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	background-color:#fff;
	padding:0px;
	margin:0px;
	background-image:url(bilder/main-bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
}

img{
	border:0px;
}

h1{
	margin:10px 0px 8px 0px;
	font-size:24px;
	font-weight:normal;
}

h2{
	margin:10px 0px 0px 0px;
	font-size:15px;
}

p{
	margin:8px 0px 0px 0px;
}

br{
	height:1px;
	font-size:1px;
	line-height:7px;
}

div#main hr{
	height:1px;
	font-size:1px;
	line-height:1px;
	border:0px;
	color:#000;
	background-color:#000;
	padding:0px;
	margin:10px 0px 0px 0px;
}

div#main ul{
	padding:0px 0px 0px 30px;
	margin:5px 0px 5px 0px;
}

div#main ol{
	padding:0px 0px 0px 35px;
	margin:5px 0px 5px 0px;
}

div#container{
	position:relative;
	margin: 0 auto;
	width:1000px;
	background-color: #FFF;
	background-image: url(bilder/innercontfade.gif);
	background-repeat: no-repeat;
}

div#innerContainer{
	background-image:url(bilder/mid-bg.gif);
	background-repeat:repeat;
	position:relative;
	width:994px;
	margin:0 auto;
}

div#top{
	background-repeat:no-repeat;
	background-position:top left;
	width:870px;
	height:143px;
}

div#kol1{

	float:left;
	width:228px;
	min-height:450px;
	text-align:right;
}

div#kol2{
	float:left;
	width:51px;
	height:100px;
}

div#kol3{
	float:left;
	width:715px;
}

#kol1 ul{
	margin:0px;
	padding:10px 0px 0px 10px;
	text-align:left;
}

#kol1 li{
	list-style-type:none;
	background-image:url(bilder/pilTom.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0px;
	margin:0px 0px 0px 40px;
	padding-left:10px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:11px;
	margin-bottom:0px;

}

#kol1 li.undermeny{
	list-style-type:none;
	background-image:url(bilder/pilTom.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0px;
	margin:0px 0px 3px 50px;
	padding-right:0px;
	font-size:12px;
	line-height:12px;
}

#kol1 li.undermeny:hover{
	background-image:url(bilder/pilTOM.gif);
}

#kol1 li:hover{
	background-image:url(bilder/pil.gif);
}

#kol1 li#markeradLi{
	background-image:url(bilder/pilVald.gif);
}

#kol1 li#markeradLi:hover{
	background-image:url(bilder/pil.gif);
}

#kol1 li a{
	font-weight:normal;
	text-decoration:none;
	color:#000;
}

#kol1 li a:hover{
	text-decoration:underline;
	color:#000000;
}

#kol1 li a#menyMarkerad{
	text-decoration:underline;
}

#kol1 li a#menyMarkerad:hover{
	text-decoration:underline;
}

#kol1 li.undermeny a{
	font-weight:normal;
	text-decoration:none;
	color:#000;
}

#kol1 li.undermeny a:hover{
	text-decoration:underline;
	color:#000000;
}

#kol1 li.undermeny a#undermenyMarkerad{
	text-decoration:underline;
}

#kol1 li.undermeny a#menyMarkerad:hover{
	text-decoration:underline;
}

div#main{
	width:685px;
	padding-bottom:20px;
	margin-top: 20px;
}

br.clearfloat{
	clear:both;
	font-size:1px;
	line-height:0px;
	height:0px;
}

div#adressfalt{
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	background-image:url(bilder/adressfalt-bg.gif);
	background-position:top left;
	width:994px;
	height:400px;
	padding-top:35px;
	text-align:center;
	line-height:16px;
}

#undermeny ul{
	margin:0px;
	padding:0px;
}

#undermeny li{
	display:inline;
	list-style-image:url(bilder/pil.gif);
}

a{
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}

a:hover{
	text-decoration:underline;
}
